[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TWidth

Range type with values allowed in width propertied in TListColumn.

## Declaration

Source position: comctrls.pp line 1206

`type TWidth = 0..MaxInt;`

## Description

TWidth is an Integer range type with values in the range 0..MaxInt. TWidth is the type used to implement the MinWidth, MaxWidth, Width and WidthType properties in TListColumn.

## See also

TListColumn |  | Represents an individual column in a multi-column list control.